bump rspec-rails, guard-rspec

parent c5849b47
......@@ -234,7 +234,7 @@ group :development do
# Automatic test runs
gem "guard", "2.14.0", require: false
gem "guard-cucumber", "2.1.2", require: false
gem "guard-rspec", "4.7.2", require: false
gem "guard-rspec", "4.7.3", require: false
gem "guard-rubocop", "1.2.0", require: false
gem "rb-fsevent", "0.9.7", require: false
gem "rb-inotify", "0.9.7", require: false
......@@ -295,7 +295,7 @@ end
group :development, :test do
# RSpec (unit tests, some integration tests)
gem "rspec-rails", "3.4.2"
gem "rspec-rails", "3.5.1"
# Cucumber (integration tests)
gem "cucumber-rails", "1.4.3", require: false
......
......@@ -230,7 +230,7 @@ GEM
http-cookie (~> 1.0.0)
faraday_middleware (0.10.0)
faraday (>= 0.7.4, < 0.10)
ffi (1.9.10)
ffi (1.9.14)
fission (0.5.0)
CFPropertyList (~> 2.2)
fixture_builder (0.4.1)
......@@ -395,7 +395,7 @@ GEM
cucumber (~> 2.0)
guard-compat (~> 1.0)
nenv (~> 0.1)
guard-rspec (4.7.2)
guard-rspec (4.7.3)
guard (~> 2.1)
guard-compat (~> 1.1)
rspec (>= 2.99.0, < 4.0)
......@@ -526,7 +526,7 @@ GEM
nokogiri (1.6.8)
mini_portile2 (~> 2.1.0)
pkg-config (~> 1.1.7)
notiffany (0.1.0)
notiffany (0.1.1)
nenv (~> 0.1)
shellany (~> 0.0)
oauth (0.5.1)
......@@ -600,7 +600,7 @@ GEM
pronto-scss (0.6.0)
pronto (~> 0.6.0)
scss_lint (~> 0.43, >= 0.43.0)
pry (0.10.3)
pry (0.10.4)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
slop (~> 3.4)
......@@ -730,27 +730,27 @@ GEM
request_store (1.3.1)
responders (2.2.0)
railties (>= 4.2.0, < 5.1)
rspec (3.4.0)
rspec-core (~> 3.4.0)
rspec-expectations (~> 3.4.0)
rspec-mocks (~> 3.4.0)
rspec-core (3.4.4)
rspec-support (~> 3.4.0)
rspec-expectations (3.4.0)
rspec (3.5.0)
rspec-core (~> 3.5.0)
rspec-expectations (~> 3.5.0)
rspec-mocks (~> 3.5.0)
rspec-core (3.5.2)
rspec-support (~> 3.5.0)
rspec-expectations (3.5.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.4.0)
rspec-mocks (3.4.1)
rspec-support (~> 3.5.0)
rspec-mocks (3.5.0)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.4.0)
rspec-rails (3.4.2)
actionpack (>= 3.0, < 4.3)
activesupport (>= 3.0, < 4.3)
railties (>= 3.0, < 4.3)
rspec-core (~> 3.4.0)
rspec-expectations (~> 3.4.0)
rspec-mocks (~> 3.4.0)
rspec-support (~> 3.4.0)
rspec-support (3.4.1)
rspec-support (~> 3.5.0)
rspec-rails (3.5.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 3.5.0)
rspec-expectations (~> 3.5.0)
rspec-mocks (~> 3.5.0)
rspec-support (~> 3.5.0)
rspec-support (3.5.0)
rubocop (0.40.0)
parser (>= 2.3.1.0, < 3.0)
powerpack (~> 0.1)
......@@ -946,7 +946,7 @@ DEPENDENCIES
gon (= 6.0.1)
guard (= 2.14.0)
guard-cucumber (= 2.1.2)
guard-rspec (= 4.7.2)
guard-rspec (= 4.7.3)
guard-rubocop (= 1.2.0)
haml_lint (= 0.17.1)
hamlit (= 2.5.0)
......@@ -1019,7 +1019,7 @@ DEPENDENCIES
redcarpet (= 3.3.4)
remotipart (= 1.2.1)
responders (= 2.2.0)
rspec-rails (= 3.4.2)
rspec-rails (= 3.5.1)
rubocop (= 0.40.0)
ruby-oembed (= 0.10.1)
rubyzip (= 1.2.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment